Source: National Vulnerability Database

A vulnerability was found in PHPList 3.2.6. It has been declared as problematic. Affected by this vulnerability is an unknown functionality. The manipulation of the argument sortby with the input password leads to information disclosure. The attack can be

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-20031

71 hits since 2022-06-10

PHP Vulns Source Ratio: 17% (6654 total, 569 propagated, 3327 filtered)